75 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2011 July [All Months]

Page 1 (Messages 1 to 25): 1 2 3

[Bug 769436] Re: package libflite1 1.4-release-2 failed to install/upgrade: il sottoprocesso dpkg-deb --fsys-tarfile ha restituito lo stato di errore 2 - Brian Murray
[Bug 810839] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Seba78
[Bug 810839] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Seba78
[Bug 810839] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Charlie Kravetz
[Bug 810839] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Charlie Kravetz
[Bug 811326] Re: at-spi-registryd crashed with SIGSEGV in set_engine() - Apport retracing service
[Bug 810721] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Charlie Kravetz
[Bug 811490] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Apport retracing service
[Bug 809480] Re: at-spi-registryd crashed with SIGABRT in raise() - Apport retracing service
[Bug 803519] Re: Use Unity as a registered XDG environment - Michael Terry
[Bug 803519] Re: Use Unity as a registered XDG environment - Launchpad Bug Tracker
[Bug 803519] Re: Use Unity as a registered XDG environment - Bug Watch Updater
[Bug 803519] Re: Use Unity as a registered XDG environment - Michael Terry
[Bug 813915] Re: package festival 1.96~beta-10ubuntu1 failed to install/upgrade: - Saurav Ghosh
[Bug 813929] Re: package festival 1.96~beta-10ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Saurav Ghosh
[Bug 813929] Re: package festival 1.96~beta-10ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Andreas Moog
[Bug 813915] Re: package festival 1.96~beta-10ubuntu1 failed to install/upgrade: - Andreas Moog
[Bug 789360] Re: package python-pyatspi (not installed) failed to install/upgrade: ErrorMessage: conflicting packages - not installing python-pyatspi - Brian Murray
[Bug 755815] Re: package gnome-speech-swift 1:0.4.25-4ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1 - Brian Murray
[Bug 735702] Re: package speech-dispatcher 0.6.8~unofficial~rc2-0ubuntu3 failed to install/upgrade: - Brian Murray
[Bug 814952] Re: MBROLA voices are too low - Charlie Kravetz
[Bug 803519] Re: Use Unity as a registered XDG environment - Launchpad Bug Tracker
[Bug 803519] Re: Use Unity as a registered XDG environment - Launchpad Bug Tracker
Re: [Bug 768583] Re: UIFe: Onboard (on-screen keyboard) does not use Ubuntu interface font or colours - Marcus Haslam
Re: [Bug 768583] Re: UIFe: Onboard (on-screen keyboard) does not use Ubuntu interface font or colours - Marcus Haslam

Page 1 (Messages 1 to 25): 1 2 3